/* CSS Document */

body{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
font-size:12px;
background:url(../images/bg.jpg) top repeat-x;
margin:0;
padding:0;

}


p{
margin:0;
padding:0;
}

.clr{
clear:both;
height: 0;
line-height: 0;
}


img{
border:none;
}

.area{
margin:0;
padding:0;
}


.main-div{
margin:0 auto;
width:1002px;
background:url(../images/header-bg.jpg) top no-repeat;
}

.header{
margin:0;
padding:0;
height:404px;
}

.header-top{
margin:0;
padding:0;
height:138px;
}

.logo{
margin:0;
padding:22px;
}

.header-mid{
margin:0;
padding:0;
height:52px;
}

.header-bottom{
margin:0;
padding:0;
height:214px;
}

.slogan{
margin:0;
padding:35px 42px 35px 45px;
font-family:"AvantGarde Bk BT";
font-size:36px;
color:#FFFFFF;

}


.full{
padding:0;
}

.full-left{
padding:0;
width:620px;
float:left;
}

.left-area{
	margin:0;
	padding:0 0 0 43px;
	font-family: Arial, Helvetica, sans-serif;
}

.left-top{
margin:0;
padding:0;
}

.left-heading{
margin:0;
font-family:"Trebuchet MS";
font-size:19px;
color:#002973;
padding:10px 0 2px 0;
border-bottom:#0076ea solid 1px;
}

.gray-heading{
color:#5b5c5c;
}

.left-content{
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#686868;
	padding:10px 0;
	line-height:18px;
}

.left-content a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#002973;
}

.left-content a:hover{
text-decoration:none;
}

.gallery-area{
margin:5px 0;
}

.gallery-full-box{
margin:10px 0;
padding:11px 0px 0px 11px;
}

.gallery-box{
margin:0 10px 0 0;
float:left;
}

.gallery-box-img{
margin:0 0 11px 0;
border:#FFFFFF solid 1px;
}

.gallery-text-area{
padding:0;
}

.gallery-text-area a{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#00aae4;
font-size:12px;
text-decoration:none;
}

.gallery-text-area a:hover{
text-decoration:underline;
}


.gallery-text{
background:url(../images/plus-icon.jpg) left top no-repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#00aae4;
float:left;
width:188px;
padding:0 0 0 12px;
font-size:12px;
}

.gallery-text-1{
background:url(../images/plus-icon.jpg) left top no-repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#00aae4;
float:left;
width:178px;
padding:0 0 0 12px;
font-size:12px;
}



.left-bottom{
margin:0;
padding:15px 0;
}

.bottom-left{
margin:0;
padding:12px 0;
width:120px;
float:left;
}

.bottom-img{
margin:0;
background:url(../images/img-bg.jpg) top no-repeat;
width:90px;
padding:10px;
height:93px;
}

.bottom-right{
margin:0;
padding:12px 0;
width:450px;
float:left;
}


.full-right{
	padding:0 0 0 35px;
	width:335px;
	float:left;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}


.right-top{
padding:0;
}

.right-heading{
margin:0;
font-family:"Trebuchet MS";
font-size:19px;
color:#002973;
padding:10px 0 2px 0;
}

.right-top-img{
background:url(../images/right-img-bg.jpg) top no-repeat;
width:300px;
height:120px;
padding:13px 0px 0 8px;
}


.news-area{
margin:0;
padding:30px 8px 15px 8px;
}

.date{
margin:0;
background:#808292;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffffff;
padding:3px 0 0px 0;
width:95px;
text-align:center;
height:19px;
}

.news-content{
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#686868;
padding:10px 25px 10px 0;
line-height:18px;
}

.news-content a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#002973;
}

.news-content a:hover{
text-decoration:none;
}

.more{
padding:0 0 0 10px;
background:url(../images/arrow.jpg) left no-repeat;
}

.more a{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#00aae4;
font-size:12px;
text-decoration:underline;
font-weight:bold;
}

.more a:hover{
text-decoration:none;
}

/*Footer*/

.footer-main{
background:url(../images/footer-bg.jpg) top  repeat-x #001e54;
height:109px;
padding:0;
margin:0;
}


.footer{
width:1002px;
margin:0 auto;
padding:0;

}


.footer-links{
margin:0;
float:left;
width:750px;
padding:30px 0 30px 10px;
}


.footer-links ul{
margin:0;
padding:5px 0;

}


.footer-links ul li{
display:inline;
list-style:none;
margin:0;
padding:0 5px;
border-right: solid 1px #FFFFFF;
}


.footer-links ul li a{
color:#FFFFFF;
text-decoration:none;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.footer-links ul li a:hover{
color:#3ff2fd;
text-decoration:underline;
}


.footer-contant{
color:#92b5d7;
font-size:12px;
width:200px;
float:right;
font-family:Arial, Helvetica, sans-serif;
padding:35px 15px;

}

.footer .graphedia {
	padding: 13px 5px;
}
.footer .graphedia a {
	color: #92b5d7;
}

.thumbs {
	width: 594px;
	margin: 10px 0;
	float: right;
}
.thumb {
	width: 165px;
	height: auto;
	margin: 5px 15px;
	float: left;
	display: inline;
	
	
}
.thumb img {
	border: 1px solid #0076EA;
	background-color: #fff;
	padding: 5px;
}

.gallery p {
	margin-left: 20px;
}
.gallery .thumb p {
	margin-left: 0;
}


.price-units {
	background-color: #0076EA;
	color: #fff;
	font-weight: bold;
	padding: 5px 0.5em;
	font-size:12px;
	margin-top: 1px;
	width: 160px;
}

table.prices {
	width: 95%;
}
table.prices td {
	border-bottom: 1px solid #ddd;
}

.development {
	width: 100%;
	margin: 5px 0;
	border-bottom: 1px solid #0076EA;
}
.development img {
	margin-right: 5px;
}
.development p.readmore {
	display: block;
	float: right;
	background-color: #0076EA;
	color: #fff;
	padding: 0.2em 10px;
	margin-top: 10px;
}
.development p.readmore a {
	color: #fff;
}

.home-top {
	width: 920px;
	height: 296px;
	overflow: hidden;
	position: relative;
	background-image:url(../images/home-top.jpg);
	background-position: top;
	background-repeat: no-repeat;
	margin: 0 0 0 43px;
	clear: both;
}
.home-top .news {
	position: absolute;
	width: 277px;
	height: 290px;
	padding: 10px;
}
.home-top .news a {
	color: #00a1da;
	text-decoration: none;
}
.home-top .news ul {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}
.home-top .news ul li {
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position: 0px 3px;
	padding-left: 20px;
	line-height: 20px;
}
.home-top .image {
	position: absolute;
	left: 316px;
	top: 11px;
}
